/* Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License */
/* Elements */
body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #000000;
    padding-top: 0px;
}

h1 {
    text-align: center;
    font-size: 24px;
    color: #2182a5;
}

h2,
h3,
h4,
h5,
h6 {
    color: #2582A4;
}

p,
ol,
ul {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 24px;
    text-align: justify;
}

strong {
    color: #2182A5;
    font-size: 24px;
    text-align: left;
}

a {
    color: #2182A5;
}

a:hover {
    text-decoration: blink;
    color: #F00;
    font-size: 24px;
    font-style: normal;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    font-weight: bold;
}

.box {
    margin-bottom: 0;
    padding-bottom: 0;
    background: url(images/img07.gif) repeat-x left bottom;
    text-align: center;
    font-size: 36px;
    color: #2582A4;
}

.text_content {
    display: block;
    margin-bottom: 0;
    padding-bottom: 10px;
}

.image {
    float: left;
    margin-top: 3px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 0;
    padding-right: 20px;
    padding-bottom: 0;
    padding-left: 0;
}

.indent {
    margin-left: 125px;
}

/* Header */
#header {
    width: 928px;
    height: 175px;
    margin: 0 auto;
    border-bottom: 3px solid #FFFFFF;
    background-color: 0;
    background-image: url(images/header.jpg);
    background-repeat: repeat-x;
}

/* Menu */
#menu {
    float: left;
    width: 600px;
    height: 37px;
    margin: 0;
    padding: 0 0 0 10px;
    list-style: none;
    background: url(images/img02.gif) no-repeat;
}

#menu li {
    display: inline;
}

#menu a {
    display: block;
    float: left;
    height: 27px;
    padding: 10px 15px 0px 15px;
    text-transform: none;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
}

#menu a:hover {
    background: #A4B74C url(images/img04.gif) repeat-x;
}

/* Search */
#search {
    float: right;
    height: 28px;
    margin: 0;
    padding: 9px 25px 0 0;
    background: url(images/img03.gif) no-repeat right top;
}

#search fieldset {
    display: inline;
    margin: 0;
    padding: 0;
    border: none;
}

#input1 {
    width: 164px;
    padding: 2px 5px;
    background: #FFFFFF;
    border: none;
}

#input2 {
    height: 20px;
    background: #87C4DB;
    border: none;
    text-transform: lowercase;
    font-size: 10px;
    font-weight: bold;
    color: #FFFFFF;
}

/* Content */
#content {
    width: 928px;
    margin: 50px auto 0;
    text-align: center;
}

#colOne {
    float: left;
    width: 238px;
    background: url(images/img05.gif) repeat-x;
}

#colOne h3 {
    padding: 0 20px;
}

#colOne ul {
    margin-left: 0;
    padding-left: 20px;
    padding-right: 20px;
    list-style: none;
    font-size: 16px;
    text-align: left;
    font-style: normal;
}

#colOne li {
    padding: 5px 0;
    border-top: 1px solid #EFEFEF;
}

#colOne li.first {
    border: none;
}

#colTwo {
    float: right;
    width: 928px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: normal;
    text-align: center;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0;
    padding-left: 0px;
    color: #000;
    font-weight: normal;
}

#colTwo h2 {
    margin-top: 0;
    font-size: 24px;
    color: #00F;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
}

#colTwo h3 {
    margin-bottom: 0;
    font-size: 24px;
    text-align: left;
    color: #2182a5;
}

#colTwo h4 {
    margin-top: 0;
    font-size: 11px;
    font-weight: normal;
}

#colTwo .box {
    margin: 0 -30px 30px -20px;
    padding: 0 30px 0 20px;
}

#colTwo .text_content {
    margin: 0 0 20px -20px;
    padding: 0 0 20px 20px;
}

/* Logo */
#logo {
    height: 150px;
    background: url(images/img06.gif) no-repeat;
}

#logo h1,
#logo h2,
#logo a {
    margin: 0;
    padding: 0;
    text-decoration: none;
    text-transform: none;
    text-align: center;
    color: #FFFFFF;
}

#logo h1 {
    padding-top: 15px;
    font-size: 18px;
    color: #2182A5;
}

#logo h2 {
    margin-top: -5px;
    font-size: 12px;
}

/* Footer */
#footer {
    clear: both;
    width: 928px;
    margin: 0 auto;
    padding-top: 40px;
    background: url(images/img11.gif) repeat-x;
}

#footer p {
    margin: 0;
    text-align: center;
}

#content .rightcolumn table tr td div .style58 a strong u {
    text-align: left;
}

#content .rightcolumn table tr td div p {
    font-size: 24px;
    text-align: justify;
}

#content #colTwo p {
    text-align: center;
}

#content #colTwo p {
}

#content #colTwo p .style55 {
    text-align: left;
}

#content #colTwo p {
    text-align: justify;
    font-size: 24px;
}

#content .rightcolumn table tr .style201 {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 26px;
}

#content .rightcolumn table tr td p {
    text-align: left;
}

#content .rightcolumn table tr td p {
    font-size: 16px;
}

#content .rightcolumn table tr td p {
    font-size: 14px;
}

#content .rightcolumn table tr td p {
    font-family: Verdana, Geneva, sans-serif;
}

#content .rightcolumn table tr td p {
    font-size: 14px;
}

#content .rightcolumn table tr td p {
    font-size: 16px;
}

#content .rightcolumn table tr td p {
    font-size: 24px;
    text-align: justify;
    font-family: Arial, Helvetica, sans-serif;
    color: #000;
}

#content .rightcolumn table tr td p #OLE_LINK2 {
    color: #000;
}

#content #colTwo h2 a em {
    font-size: 20px;
}

#content #colTwo h2 a em {
    color: #F00;
    font-size: 24px;
    text-align: center;
}

#content #colTwo .style551 em {
    font-size: 20px;
}

#content #colTwo blockquote p {
    font-style: italic;
}

#content #colTwo blockquote p {
    font-style: normal;
}

#content #colTwo h1 .style1 .style9 {
    font-size: 12px;
}

#content #colTwo h1 .style1 .style9 {
    font-size: 16px;
}

#content #colTwo h1 .style1 .style9 {
    font-size: 36px;
}

#content #colTwo blockquote p strong em {
    font-style: italic;
    font-weight: bold;
}

#content #colTwo blockquote strong {
    font-size: 24px;
    color: #2182A5;
    font-style: normal;
    text-align: center;
}

#content #colTwo blockquote h3 a {
    color: #2182A5;
    text-align: left;
}

#content #colTwo h2 {
    color: #2182A5;
}

#content #colTwo blockquote p strong em {
    font-style: italic;
}

#content #colTwo blockquote p strong em {
    font-weight: bold;
}

#content #colTwo blockquote p strong em {
    font-style: normal;
}

#content #colTwo blockquote p em strong {
    font-style: italic;
    color: #0033CC;
}

#content #colTwo blockquote p strong em {
    font-weight: bold;
}

#content #colTwo blockquote p strong em {
    font-weight: normal;
}

#content #colTwo table tr td a {
    font-size: 24px;
    text-align: center;
    font-style: normal;
    font-weight: bold;
}

#content #colTwo table tr td strong a strong {
    text-align: center;
}

#content #colTwo .box p strong u a {
    text-align: center;
}

#content #colTwo table {
    text-align: center;
}

#content #colTwo table tr td {
    text-align: center;
    font-size: 36px;
}

#content #colTwo h2 {
    font-size: 24px;
}

#content #colTwo h2 {
    font-size: 36px;
}

#content .rightcolumn blockquote table {
    text-align: center;
}

#content div table tr td strong a strong {
    text-align: center;
}

#content .rightcolumn table tr td table tr td .style11 .style11 {
    text-align: center;
    font-size: 36px;
}

#content .rightcolumn .style6 .style201 .box {
    font-size: 36px;
}

#content #colTwo .style11 .style1 .style6 .style11 {
    font-size: 36px;
}

#content #colTwo .box h1 .box {
    font-size: 24px;
}

#content #colTwo blockquote p .style141 em {
    color: #000;
    font-weight: normal;
}
